{
    "key": "group_641d84ba0808d",
    "title": "Configurazioni Generali",
    "fields": [
        {
            "key": "field_65250ef6c8f71",
            "label": "Google Maps",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_641d84f2213c8",
            "label": "Google Maps API Key",
            "name": "google_maps_api_key",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_65250f33c8f72",
            "label": "CTA Header",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_65250f4ac8f73",
            "label": "Padding top",
            "name": "cta_header_padding_top",
            "type": "number",
            "instructions": "inserisci il valore in px",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_65250f8bc8f74",
            "label": "Padding bottom",
            "name": "cta_header_padding_bottom",
            "type": "number",
            "instructions": "inserisci il valore in px",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_65250f9bc8f75",
            "label": "Padding left",
            "name": "cta_header_padding_left",
            "type": "number",
            "instructions": "inserisci il valore in px",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_65250fa7c8f76",
            "label": "Padding right",
            "name": "cta_header_padding_right",
            "type": "number",
            "instructions": "inserisci il valore in px",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_65250fc3c8f77",
            "label": "Border radius",
            "name": "cta_header_border_radius",
            "type": "number",
            "instructions": "inserisci il valore in px",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_6525144335359",
            "label": "Colore Background nell'overlay menu",
            "name": "cta_header_bg_color_overlay",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string"
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-generali"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1696932368
}